Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 16:54:54 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rahamath ali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahamath ali Bot:  Hi Rahamath Ali ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0554946921            08:40 PM, 03rd Apr                   Hamza                   Hi Rahamath,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:41 PM, 03rd Apr                     rahamath ali                    Hi hamza           08:41 PM, 03rd Apr                     rahamath ali                    Hope you doing well           08:41 PM, 03rd Apr                     rahamath ali                    May I know about my refund           08:41 PM, 03rd Apr                     rahamath ali                    It’s been a week           08:41 PM, 03rd Apr                     rahamath ali                    Not revived yet           08:41 PM, 03rd Apr                     rahamath ali                    Not received yet           08:42 PM, 03rd Apr                   Hamza                   Could you please share your order number so that I can assist you further?           08:42 PM, 03rd Apr                     rahamath ali                    9645666745           08:43 PM, 03rd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:44 PM, 03rd Apr                     rahamath ali                    Ok           08:44 PM, 03rd Apr                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:47 PM, 03rd Apr                   Hamza                   We sincerely apologize for any inconvenience caused,           08:47 PM, 03rd Apr                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:47 PM, 03rd Apr                     rahamath ali                    Ok           08:47 PM, 03rd Apr                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           08:47 PM, 03rd Apr                     rahamath ali                    Ok           08:47 PM, 03rd Apr                   Hamza                   Is there anything else I can help you?            08:51 PM, 03rd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2347233